Ingest Remote Attachment (M2M)
Fetch (through the SSRF guard, with the channel's credentials for twilio/telnyx) or decode a file for an SMS/MMS or A2A message, then create the attachment and its ingest job. With conversation_id the attachment is bound to that conversation at once.
Authorization
BundleAccessToken AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/bundler/attachments/ingest-remote" \ -H "Content-Type: application/json" \ -d '{ "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "uploader_kind": "sms", "uploader_ref": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "image", "media_type": "string", "name": "string", "byte_size": 0, "status": "uploading", "reject_reason": "string"}Empty
Empty
Empty
Empty
Empty